## libmath-prime-util-perl 0.17

=== debian/changelog ===
libmath-prime-util-perl (0.17-1) unstable; urgency=low

  * Initial Release into Debian. (Closes: #696305)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 20 Dec 2012 20:19:05 -0500
