=== debian/control ===
Source: libmath-prime-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9),
 help2man,
 libmath-bigint-perl,
 perl
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Math-Prime-Util/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-prime-util-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git

Package: libmath-prime-util-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libmath-bigint-perl
Recommends: libmath-prime-util-gmp-perl, libmath-bigint-gmp-perl
Description: Utilities related to prime numbers, including fast sieves and factoring
 A set of utilities related to prime numbers. These include multiple sieving
 methods, is_prime, prime_count, nth_prime, approximations and bounds for the
 prime_count and nth prime, next_prime and prev_prime, factoring utilities,
 and more.
 .
 The default sieving and factoring are intended to be (and currently are) the
 fastest on CPAN, including Math::Prime::XS, Math::Prime::FastSieve,
 Math::Factor::XS, Math::Prime::TiedArray, Math::Big::Factors,
 Math::Factoring, and Math::Primality (when the GMP module is available). For
 numbers in the 10-20 digit range, it is often orders of magnitude faster.
 Typically it is faster than Math::Pari for 64-bit operations.
 .
 All operations support both Perl UV's (32-bit or 64-bit) and bignums. It
 requires no external software for big number support, as there are Perl
 implementations included that solely use Math::BigInt and Math::BigFloat.
 However, performance will be improved for most big number functions by
 installing Math::Prime::Util::GMP, and is definitely recommended if you do
 many bignum operations. Also look into Math::Pari as an alternative.
