=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Prime-Util/   .*/Math-Prime-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
