## libmath-prime-util-perl 0.29

=== debian/changelog ===
libmath-prime-util-perl (0.29-1) unstable; urgency=low

  * Imported Upstream version 0.29
  * Drop 0001-ranged-moebius-was-depending-on-char-being-signed.-F.patch.
    Patch is applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Jun 2013 08:04:20 +0200

libmath-prime-util-perl (0.28-1) unstable; urgency=low

  * Imported Upstream version 0.28
  * Add Build-Depends on libtest-warn-perl
  * Drop fix-spelling-error-in-manpage.patch.
    Patch was applied upstream.
  * Add 0001-ranged-moebius-was-depending-on-char-being-signed.-F.patch.
    Add upstream patch to fix FTBFS on various architectures. Ranged moebius
    was depending on char being signed.
    Thanks to Dana Jacobsen <dana@acm.org> (Closes: #705909)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 May 2013 22:17:14 +0200

libmath-prime-util-perl (0.26-1) unstable; urgency=low

  * Imported Upstream version 0.26
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling error in Math::Prime::Util manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Apr 2013 07:43:03 +0200

libmath-prime-util-perl (0.25-1) unstable; urgency=low

  * Imported Upstream version 0.25
  * Update copyright years for upstream files
  * Add myself to Uploaders and debian/copyright
  * Drop explicit (build) depends on libmath-bigint-perl.
    Version of Math::BigInt 1.88 is in Perl core since 5.8.9.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2013 21:28:06 +0100

libmath-prime-util-perl (0.22-1) unstable; urgency=low

  * New upstream releases 0.21, 0.22.
  * Add (build) dependency on libbytes-random-secure-perl.
  * Remove spelling patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Mar 2013 23:13:28 +0100

libmath-prime-util-perl (0.20-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Don't install README anymore.
  * debian/copyright: add years of upstream copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add libmath-mpfr-perl to Recommends.
  * Add a patch to fix a spelling mistake.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:32:20 +0100
