=== debian/control ===
--- 
+++ 
@@ -2,26 +2,32 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9),
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ gregor herrmann <gregoa@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper (>= 9.20120312),
  help2man,
- libmath-bigint-perl,
+ libbytes-random-secure-perl,
+ libtest-warn-perl,
  perl
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Math-Prime-Util/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-prime-util-perl
+Homepage: https://metacpan.org/release/Math-Prime-Util/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git
 
 Package: libmath-prime-util-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libmath-bigint-perl
-Recommends: libmath-prime-util-gmp-perl, libmath-bigint-gmp-perl
+ libbytes-random-secure-perl
+Recommends: libmath-bigint-gmp-perl,
+ libmath-mpfr-perl,
+ libmath-prime-util-gmp-perl
 Description: Utilities related to prime numbers, including fast sieves and factoring
- A set of utilities related to prime numbers. These include multiple sieving
- methods, is_prime, prime_count, nth_prime, approximations and bounds for the
- prime_count and nth prime, next_prime and prev_prime, factoring utilities,
- and more.
+ Math::Prime::Util is a set of perl utilities related to prime
+ numbers. These include multiple sieving methods, is_prime,
+ prime_count, nth_prime, approximations and bounds for the prime_count
+ and nth prime, next_prime and prev_prime, factoring utilities, and
+ more.
  .
  The default sieving and factoring are intended to be (and currently are) the
  fastest on CPAN, including Math::Prime::XS, Math::Prime::FastSieve,
