## libmath-prime-util-perl 0.35

=== debian/changelog ===
libmath-prime-util-perl (0.35-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/NEWS, mentioning API changes.
  * Make Recommends on libmath-prime-util-gmp-perl versioned.
  * Lowercase short description.
  * Declare compliance with Debian Policy 3.9.5.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 22:28:38 +0100
