=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbytes-random-secure-perl,
  libtest-warn-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Math-Prime-Util/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git
@@ -21,8 +21,8 @@
  libbytes-random-secure-perl
 Recommends: libmath-bigint-gmp-perl,
  libmath-mpfr-perl,
- libmath-prime-util-gmp-perl
-Description: Utilities related to prime numbers, including fast sieves and factoring
+ libmath-prime-util-gmp-perl (>= 0.16)
+Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
  numbers. These include multiple sieving methods, is_prime,
  prime_count, nth_prime, approximations and bounds for the prime_count
