## libmath-prime-util-perl 0.37

=== debian/changelog ===
libmath-prime-util-perl (0.37-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2014 16:24:58 +0100

libmath-prime-util-perl (0.36-1) unstable; urgency=medium

  * Imported Upstream version 0.36
  * Update copyright years for upstream files
  * Add copyright stanza for added ppport.h
  * Update copyright years for debian/* packaging files
  * Add NEWS entry for 0.36 to document API Changes
  * Drop spelling.patch patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Jan 2014 21:34:34 +0100
