=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: libmath-prime-util-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           gregor herrmann <gregoa@debian.org>,
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- gregor herrmann <gregoa@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
- help2man,
- libbytes-random-secure-perl,
- libtest-warn-perl,
- perl
+               help2man,
+               libbytes-random-secure-perl,
+               libtest-warn-perl,
+               perl
 Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
 Homepage: https://metacpan.org/release/Math-Prime-Util/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git
 
 Package: libmath-prime-util-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libbytes-random-secure-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         libbytes-random-secure-perl
 Recommends: libmath-bigint-gmp-perl,
- libmath-mpfr-perl,
- libmath-prime-util-gmp-perl (>= 0.16)
+            libmath-mpfr-perl,
+            libmath-prime-util-gmp-perl (>= 0.16)
 Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
  numbers. These include multiple sieving methods, is_prime,
