=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/libmath-prime-util-perl/usr/bin/primes.pl debian/libmath-prime-util-perl/usr/bin/primes
	mkdir -p debian/libmath-prime-util-perl/usr/share/man/man1
	PERL5LIB=debian/libmath-prime-util-perl/usr/lib/perl5 help2man -n 'Display all primes' --no-info --no-discard-stderr debian/libmath-prime-util-perl/usr/bin/primes | gzip -9 > debian/libmath-prime-util-perl/usr/share/man/man1/primes.1.gz
	PERL5LIB=debian/libmath-prime-util-perl/usr/lib/perl5 help2man -n 'Print prime factors' --no-info --no-discard-stderr debian/libmath-prime-util-perl/usr/bin/factor.pl | gzip -9 > debian/libmath-prime-util-perl/usr/share/man/man1/factor.pl.1.gz
