=== debian/watch ===
version=3
https://metacpan.org/release/Math-Prime-Util/   .*/Math-Prime-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
