## libmath-prime-util-perl 0.42

=== debian/changelog ===
libmath-prime-util-perl (0.42-2) unstable; urgency=medium

  * Use $Config{vendorarch} to get library path in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:10:16 +0200

libmath-prime-util-perl (0.42-1) unstable; urgency=medium

  * New upstream release.
  * Make Recommends on libmath-prime-util-gmp-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 17:29:24 +0200

libmath-prime-util-perl (0.41-1) unstable; urgency=medium

  * Imported Upstream version 0.41
  * Make Recommends on libmath-prime-util-gmp-perl unversioned

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 May 2014 21:06:19 +0200

libmath-prime-util-perl (0.40-1) unstable; urgency=medium

  * New upstream release.
  * Add Digest::SHA to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 21:12:13 +0200

libmath-prime-util-perl (0.39-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.39

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 05 Mar 2014 22:54:54 +0100
