=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9.20120312~),
                help2man,
                libbytes-random-secure-perl,
                libtest-warn-perl,
@@ -13,7 +13,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
-Homepage: https://metacpan.org/release/Math-Prime-Util/
+Homepage: https://metacpan.org/release/Math-Prime-Util
 
 Package: libmath-prime-util-perl
 Architecture: any
@@ -21,9 +21,10 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libbytes-random-secure-perl
-Recommends: libmath-bigint-gmp-perl,
+Recommends: libdigest-sha-perl (>= 5.87) | perl (>= 5.19.9),
+            libmath-bigint-gmp-perl,
             libmath-mpfr-perl,
-            libmath-prime-util-gmp-perl (>= 0.16)
+            libmath-prime-util-gmp-perl (>= 0.20)
 Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
  numbers. These include multiple sieving methods, is_prime,
