## libmath-prime-util-perl 0.43

=== debian/changelog ===
libmath-prime-util-perl (0.43-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.43
  * Switch alternative Recommends for Digest::SHA.
    Switch alternative Recommends for Digest::SHA to perl (>= 5.19.9) |
    libdigest-sha-perl (>= 5.87) as unstable now has Perl 5.20.
  * Make Recommends on libmath-prime-util-gmp-perl unversioned
  * Wrap and sort fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Aug 2014 13:03:03 +0200
