=== debian/control ===
--- 
+++ 
@@ -11,20 +11,20 @@
                libtest-warn-perl,
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
 Homepage: https://metacpan.org/release/Math-Prime-Util
 
 Package: libmath-prime-util-perl
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libbytes-random-secure-perl,
+         ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         libbytes-random-secure-perl
-Recommends: libdigest-sha-perl (>= 5.87) | perl (>= 5.19.9),
-            libmath-bigint-gmp-perl,
+         ${shlibs:Depends}
+Recommends: libmath-bigint-gmp-perl,
             libmath-mpfr-perl,
-            libmath-prime-util-gmp-perl (>= 0.20)
+            libmath-prime-util-gmp-perl,
+            perl (>= 5.19.9) | libdigest-sha-perl (>= 5.87)
 Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
  numbers. These include multiple sieving methods, is_prime,
