## libmath-prime-util-perl 0.46

=== debian/changelog ===
libmath-prime-util-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46
  * Drop patches, one was from upstream, the other got merged now.
  * Add a note about an API change to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 19:48:42 +0200

libmath-prime-util-perl (0.45-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.45
  * Add 0001-Put-Carp-use-in-correct-package.patch patch from upstream
  * Add copyright stanza for included Devel::CheckLib copy

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Move libmath-prime-util-gmp-perl from Recommends to Depends as
    intended by upstream. Add it to Build-Depends as well, as it's
    optionally used during tests.
  * Add a patch to fix a typo in the POD formatting syntax.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 21:49:27 +0200
