## libmath-prime-util-perl 0.52

=== debian/changelog ===
libmath-prime-util-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Aug 2015 21:32:30 +0200

libmath-prime-util-perl (0.51-1) unstable; urgency=medium

  * Import upstream version 0.51

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 19:18:18 +0200

libmath-prime-util-perl (0.50-1) unstable; urgency=medium

  * Team upload.

  [ Partha Pratim Mukherjee ]
  * Import upstream version 0.50

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.

 -- Partha Pratim Mukherjee <ppm.floss@gmail.com>  Thu, 21 May 2015 23:31:31 +0530
