## libmath-prime-util-perl 0.57

=== debian/changelog ===
libmath-prime-util-perl (0.57-1) unstable; urgency=medium

  * Import upstream version 0.57
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jan 2016 18:28:05 +0100

libmath-prime-util-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Dec 2015 20:52:33 +0100

libmath-prime-util-perl (0.55-1) unstable; urgency=medium

  * Import upstream version 0.55

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Oct 2015 07:09:16 +0200

libmath-prime-util-perl (0.54-1) unstable; urgency=medium

  * Import upstream version 0.54

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Oct 2015 15:57:47 +0200

libmath-prime-util-perl (0.53-1) unstable; urgency=medium

  * Import upstream version 0.53

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Sep 2015 19:25:17 +0200
