=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                help2man,
                libbytes-random-secure-perl,
+               libmath-prime-util-gmp-perl,
                libtest-warn-perl,
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
 Homepage: https://metacpan.org/release/Math-Prime-Util
@@ -18,12 +20,12 @@
 Package: libmath-prime-util-perl
 Architecture: any
 Depends: libbytes-random-secure-perl,
+         libmath-prime-util-gmp-perl,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: libmath-bigint-gmp-perl,
             libmath-mpfr-perl,
-            libmath-prime-util-gmp-perl,
             perl (>= 5.19.9) | libdigest-sha-perl (>= 5.87)
 Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
