=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/primes.pl $(TMP)/usr/bin/primes
	mkdir -p $(TMP)/usr/share/man/man1
	PERL5LIB=$(TMP)/$(ARCHLIB) help2man -n 'Display all primes' --no-info --no-discard-stderr $(TMP)/usr/bin/primes | gzip -9 > $(TMP)/usr/share/man/man1/primes.1.gz
	PERL5LIB=$(TMP)/$(ARCHLIB) help2man -n 'Print prime factors' --no-info --no-discard-stderr $(TMP)/usr/bin/factor.pl | gzip -9 > $(TMP)/usr/share/man/man1/factor.pl.1.gz
