## libmath-prime-util-perl 0.59

=== debian/changelog ===
libmath-prime-util-perl (0.59-1) unstable; urgency=medium

  * Import upstream version 0.59
  * Tighten required version for Math::Prime::Util::GMP.
    Make (build-)dependency on libmath-prime-util-gmp-perl to (>= 0.40).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Aug 2016 08:32:58 +0200

libmath-prime-util-perl (0.58-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.58
  * Document API changes from upstream in NEWS.Debian file
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Enable the bindnow hardening flag

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 May 2016 11:41:33 +0200
