=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
 Build-Depends: debhelper (>= 9.20120312~),
                help2man,
                libbytes-random-secure-perl,
-               libmath-prime-util-gmp-perl,
+               libmath-prime-util-gmp-perl (>= 0.40),
                libtest-warn-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-perl
 Homepage: https://metacpan.org/release/Math-Prime-Util
 
 Package: libmath-prime-util-perl
 Architecture: any
 Depends: libbytes-random-secure-perl,
-         libmath-prime-util-gmp-perl,
+         libmath-prime-util-gmp-perl (>= 0.40),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
