## libmath-prime-util-perl 0.60

=== debian/changelog ===
libmath-prime-util-perl (0.60-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.60
  * Bump versioned (build-)dependency for Math::Prime::Util::GMP.
    Bump versioned Build-Depends and Depends on libmath-prime-util-gmp-perl
    to (>= 0.41).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Oct 2016 12:11:11 +0200
