=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmath-prime-util-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +8,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                help2man,
                libbytes-random-secure-perl,
-               libmath-prime-util-gmp-perl (>= 0.40),
+               libmath-prime-util-gmp-perl (>= 0.41),
                libtest-warn-perl,
                perl
 Standards-Version: 3.9.8
@@ -20,7 +19,7 @@
 Package: libmath-prime-util-perl
 Architecture: any
 Depends: libbytes-random-secure-perl,
-         libmath-prime-util-gmp-perl (>= 0.40),
+         libmath-prime-util-gmp-perl (>= 0.41),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
