## libmath-prime-util-perl 0.65

=== debian/changelog ===
libmath-prime-util-perl (0.65-1) unstable; urgency=medium

  * Import upstream version 0.65.
  * Update years of upstream and packaging copyright.
  * Add API changes to debian/NEWS.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:56:35 -0400
