=== debian/control ===
--- 
+++ 
@@ -7,19 +7,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                help2man,
-               libbytes-random-secure-perl,
-               libmath-prime-util-gmp-perl (>= 0.41),
+               libmath-prime-util-gmp-perl (>= 0.44),
                libtest-warn-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-perl
 Homepage: https://metacpan.org/release/Math-Prime-Util
 
 Package: libmath-prime-util-perl
 Architecture: any
-Depends: libbytes-random-secure-perl,
-         libmath-prime-util-gmp-perl (>= 0.41),
+Depends: libmath-prime-util-gmp-perl (>= 0.44),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
