## libmath-prime-util-perl 0.70

=== debian/changelog ===
libmath-prime-util-perl (0.70-1) unstable; urgency=medium

  * Import upstream version 0.70.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 19:56:34 +0100

libmath-prime-util-perl (0.69-1) unstable; urgency=medium

  * Import upstream version 0.69.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 23:03:32 +0100

libmath-prime-util-perl (0.68-1) unstable; urgency=medium

  * Import upstream version 0.68.
  * Add a note about API changes from upstream Changes to debian/NEWS.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2017 18:33:14 +0100
