=== debian/control ===
--- 
+++ 
@@ -5,24 +5,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                help2man,
-               libmath-prime-util-gmp-perl (>= 0.44),
+               libmath-prime-util-gmp-perl (>= 0.50),
                libtest-warn-perl,
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-perl
 Homepage: https://metacpan.org/release/Math-Prime-Util
 
 Package: libmath-prime-util-perl
 Architecture: any
-Depends: libmath-prime-util-gmp-perl (>= 0.44),
+Depends: libmath-prime-util-gmp-perl (>= 0.50),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: libmath-bigint-gmp-perl,
-            libmath-mpfr-perl,
             perl (>= 5.19.9) | libdigest-sha-perl (>= 5.87)
 Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
