## libmath-prime-util-perl 0.71

=== debian/changelog ===
libmath-prime-util-perl (0.71-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 0.71.
  * Update years of upstream copyright.
  * Add newer libmath-prime-util-gmp-perl to Recommends.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Sep 2018 00:50:26 +0200
