## libmath-prime-util-perl 0.73

=== debian/changelog ===
libmath-prime-util-perl (0.73-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:45:05 +0100

libmath-prime-util-perl (0.73-2) unstable; urgency=medium

  [ Clément Hermann ]
  * Use system build dependencies instead of embedded modules in inc/
  * Add Clément Hermann to Uploaders

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Use cross-build-compatible form of generating ARCHLIB from
    $Config{vendorarch}.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints and alternatives.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 18:29:20 +0100

libmath-prime-util-perl (0.73-1) unstable; urgency=medium

  * Import upstream version 0.73.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:37:41 +0100
