=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: libmath-prime-util-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>
+           Salvatore Bonaccorso <carnil@debian.org>,
+           Clément Hermann <nodens@nodens.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                help2man,
-               libmath-prime-util-gmp-perl (>= 0.50),
-               libtest-warn-perl,
-               perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-perl
+               libdevel-checklib-perl,
+               libmath-prime-util-gmp-perl <!nocheck>,
+               libtest-warn-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-prime-util-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-prime-util-perl.git
 Homepage: https://metacpan.org/release/Math-Prime-Util
+Rules-Requires-Root: no
 
 Package: libmath-prime-util-perl
 Architecture: any
-Depends: libmath-prime-util-gmp-perl (>= 0.50),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
-Recommends: libmath-bigint-gmp-perl,
-            perl (>= 5.19.9) | libdigest-sha-perl (>= 5.87)
+         ${shlibs:Depends},
+         libmath-prime-util-gmp-perl
+Recommends: libdigest-sha-perl,
+            libmath-bigint-gmp-perl
 Description: utilities related to prime numbers, including fast sieves and factoring
  Math::Prime::Util is a set of perl utilities related to prime
  numbers. These include multiple sieving methods, is_prime,
