=== debian/watch ===
version=4
https://metacpan.org/release/Math-Prime-Util   .*/Math-Prime-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
